@font-face{

	font-family: "Ultra", serif;
}

header
{
	background : url("images/krachel.jpeg") repeat-x bottom;
	border-bottom: 2px solid black;
}

nav
{
	display: inline-block;
	position: relative;
	left : 0px;

}

nav ul
{
	list-style-type: none;
}

nav li
{
	display: inline-block;
	margin-right: 15px;
}

nav a
{
	font-size: 1.3em;
	color: #181818;
	padding-bottom: 3px;
	text-decoration: none;
}

nav a:hover
{
	color:#76001;
	border-bottom: 3px solid #760001;
}

/* #banniere_image
{
	background: url("images/banniere.png") no-repeat;
}	
	/* height: 20%; 4 valeurs dans box-shadow = décalage horizontal de l'ombre, puis vertical, adoussissement du dégradé, couleur de l'ombre */




#banniere_description
{
	/*display: inline-block;
	position: absolute;
	bottom: 0px;*/
	position: relative;
	top: -38px;
	border-radius: 0px 0px 5px 5px;
	padding-top: 15px;
	padding-left : 4px;
	background-color: rgba(97,97,97,0.8);
	color: white;
	font-size: 0,8em; 
}


.bouton_rouge
{
	display: inline-block;
	height: 25px;
	position: absolute;
	right: 5px;
	bottom: 5px;
	background: url('images/degraderouge.png') repeat-x; 
	border: 1px solid #760001;
	border-radius: 5px;
	font-size: 1.0em;
	text-align: center;
	padding: 3px 8px 0px 8px;
	color: white;
	text-decoration: none;
}



body
{
	font-size: 20px;
	background-size: 20% auto;
}


h1
{
	font-size: 20px;
	font-family: "Ultra", "Times New Roman", sans-serif;
	text-align: center;
	color : rgb(145, 200, 23);
}

h2
{
	font-size: 40px;
	font-weight: bold;
}


p
{
	font-size:18px;
	font-family: "Helvetica", "Arial", "Times New Roman", sans-serif;
	text-align: justify;
}



.backgroundimage1
{
	position: top right;
}

.Box1
{
	font-family: "Ultra", "Times New Roman", sans-serif;
	border: 1px solid black;
	font-size: 30px;
	text-align: center;
	padding: 10px;
	margin: 20px;
	border-radius: 5px 5px 5px 5px;
}

.Box2 /* NOs gateaux*/
{
 	width: 400px;
	border: 2px solid black;
	text-align: justify;
	padding: 10px;
	margin: 20px;
	border-radius: 5px 5px 5px 5px;
}

#gateaux_bulle
{
	position: absolute;
	top : 1200px;
	left: 300px;
}

.Box3 /* NOs plats*/
{
	display: inline-block;
	width: 450px;
	border: 2px solid black;
	text-align: justify;
	padding: 10px;
	padding-top: 0px; 
	margin: 20px;
	position: relative;
	right: 10px;
	top: 10px;
	border-radius: 5px 5px 5px 5px;
}

.Box4 /* NOs poulets*/
{
 	position: relative;
 	width: 600px;
	border: 3px solid black;;
	padding: 10px;
	margin-top: 30px;
	border-radius: 5px 5px 5px 5px;
}

.Box5 /* NOs évènements*/
{
 	width: 800px;
	border: 2px solid black;
	text-align: justify;
	padding: 10px;
	margin: 20px;
	border-radius: 5px 5px 5px 5px;
}

.Box6 /*  comment commander*/
{
 	width: 800px;
	border: 2px solid black;
	text-align: justify;
	padding: 10px;
	margin: 10px;
	border-radius: 5px 5px 5px 5px;
}

.tel
{
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	padding-left: 150px;

}

#arrondi
{
	border: 1px black solid;
	border-radius: 20px;
	text-align: center;
	box-shadow: 25px 15px 30px black;
	/*4 valeurs dans box-shadow = décalage horizontal de l'ombre, puis vertical, adoussissement du dégradé, couleur de l'ombre */
}

footer
{
	background: 
}

footer p, footer ul
{
	font-size: 0.8em;
}

footer h1
{
	font-size: 1.1em;
}

#tweet, #mes_photos, #mes_references
{
	display: inline-block;
	vertical-align: top;
}

#tweet
{
	width:;
}

#mes_photos img
{
	border:1px solid black;
	margin-right: 2px;
}

/*.b2 {

	width:300px;
	height:200px;
}*/